#
# Email template: transfer.alert.yaml
#
# Sent to staff members when a ticket is assigned to them. Tickets can be
# assigned automatically by the system or manually by another staff member.
# Use %{assigner} to distinguish who made the assignment.
#
---
notes: >
    Wird an Agenten versendet, wenn ein Ticket zu einer Abteilung übertragen wird
    bei der er Mitglied ist.
subject: >
    Ticket #%{ticket.number} an die Abteilung %{ticket.dept.name} weitergeleitet
body: >
    <h3>Hallo %{recipient.name},</h3>
    das Ticket <a href="%{ticket.staff_link}">#%{ticket.number}</a> wurde von
    <strong>%{staff.name}</strong> an die Abteilung %{ticket.dept.name}
    weitergeleitet.
    <br>
    <br>
    <blockquote>
        %{comments}
    </blockquote>
    <hr>
        <div>Um das Ticket anzusehen oder zu bearbeiten, melden Sie sich bitte am  <a
    href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
    >Helpdesk</span></a> an.</div>
    <em style="color: rgb(127,127,127); font-size: small; ">Ihr freundliches
    Supportteam</em><br>
    %{company.name}<br>
    <a href="https://osticket.com.de/">
      <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
      alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
      </a>
